Bug 1030179 - (CVE-2013-4565) CVE-2013-4565 xlhtml: heap-based buffer overflow flaw in ppthtml
CVE-2013-4565 xlhtml: heap-based buffer overflow flaw in ppthtml
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130625,repor...
: Security
Depends On: 1030180
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 00:11 EST by Murray McAllister
Modified: 2016-03-04 07:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2013-11-14 00:11:34 EST
A heap-based buffer overflow flaw was found in ppthtml, a program for converting Microsoft Office PowerPoint 95/97 files into HTML. An attacker could create a specially-crafted PowerPoint file that, when processed by ppthtml, would cause ppthtml to crash or, potentially, execute arbitrary code with the privileges of the user running ppthtml.

References:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=729279
http://www.openwall.com/lists/oss-security/2013/11/14/1
http://www.openwall.com/lists/oss-security/2013/11/14/4
Comment 1 Murray McAllister 2013-11-14 00:14:45 EST
Created xlhtml tracking bugs for this issue:

Affects: fedora-all [bug 1030180]

Note You need to log in before you can comment on or make changes to this bug.